* {
    margin: 0;
    padding: 0;
}
a {text-decoration: none;color: white;}
.container {
    width: 960px;
    margin: 0 auto;
    background-color: #fff;
}
ul {
    list-style: none;
}
.title {
    font-size: 36px;
    line-height: 5px;
    color: #c83443;
}

.fr {
    width: 60px;
    height: 4px;
    background-color: #c83443;
    display: block;
    margin-top: 10px;
}
.container .header {
    width: 100%;
    padding: 20px 30px;
    box-sizing: border-box;
    background-color: #ffffff;
}
.container .header ul {
    display: flex;
    padding: 0 25px;
    align-items: center;
    justify-content: space-between;
}
.container .header ul li .search {
    display: inline-block;
    width: 355px;
    height: 33px;
    border: solid 1px #1d1d1d;
    text-align: right;
    line-height: 44px;
}
.container .header ul li .search_btn,.fa,.cont {
    background: url("../images/icon_sprites.png") no-repeat;
    display: inline-block;
    margin-right: 10px;
}
.container .header ul li .search_btn {
    width: 23px; height: 23px;
    background-position: -60px -64px;
}
.container .header ul li .fa {
    width: 17px; height: 18px;
    background-position:  -103px -64px;
}
.container .header ul li .cont {
    width: 16px; height: 17px;
    background-position: -10px -116px;
}
.container .header ul li span {
    width: 80px;
    height: 17px;
    font-size: 22px;
    line-height: 9px;
    color: #c83443;
}
.container .header ul li:last-child span {
    color: #1d1d1d;
}
.container .banner {
    width: 100%;
}
.container .banner img {
    width: 100%;
}
.container .product {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 1px 1px 4px 0px
    rgba(12, 12, 12, 0.25);
    margin: 0 auto;
    display: flex;
    padding: 18px;
    box-sizing: border-box;
}
.container .product .p_left {
    width: 90%;
    position: relative;
}
.container .product .p_left .p_sm{
    width: 19%;
    height: 388px;
    overflow: hidden;
}
.container .product .p_left .p_sm img {
    width: 100%;
    border: 1px solid  #1d1d1d;
    box-sizing: border-box;
    vertical-align: middle;
    margin-bottom: 4px;
}
.container .product .p_left .p_big {
    width: 78%;
    position: absolute;
    top: 1px;
    right: 3px;
    border: 1px solid  #1d1d1d;
    vertical-align: middle;
    overflow: hidden;
    height: 385px;
}
.container .product .p_left .p_big img {
    width: 100%;

}
.container .product .p_right {
    padding: 10px 10px 10px 39px;
}
.container .product .p_right p {
    width: 90%;
    line-height: 20px;
    color: #1d1d1d;
}
.container .product .p_right .fr {
    display: block;
    width: 90%;
    height: 2px;
    background-color: #1d1d1d;
    margin-top: 17px;
}
.container .product .p_right ul {
    width: 100%;
    margin-left: 10px;
}
.container .product .p_right ul li {
    width: 91%;
    margin-top: 30px;
    text-align: left;
    overflow: hidden;
}
.container .product .p_right ul li em {
    font-style: normal;
    display: block;
    font-weight: 600;
    font-size: 18px;
    text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.3);
}
.container .product .p_right ul li i{
    display: inline-block;
    float: left;
    margin-right: 9px;
}
.container .product .p_right ul li .pre {
    width: 32px; height: 34px;
    background-position: -10px -10px;
}

.container .product .p_right .buyLink .buyNow {
    width: 232px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #c83443;
    border: solid 1px #1e1e1e;
    font-size: 21px;
    color: #ffffff;
    margin-left: 38px;
    display: block;
}
.container .desc {
    margin-top: 80px;
    width: 100%;
    background-size: cover;
    overflow: hidden;
}
.container .desc .desc_con {
    float: right;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;

}
.container .desc .desc_con ul {
    width: 100%;
}
.container .desc .desc_con ul li {
    margin-top: 14px;
}
.container .desc .desc_con ul li span {
    display: block;
    font-size: 20px;
    font-weight: 600;
}
.container .envio {
    width: 100%;
    background: url("../images/envio.jpg") no-repeat right top/cover;
}

.container .envio .envio_content {
    width: 50%;
    padding: 18px 10px 48px 20px;;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 25px;
}
.container .envio .envio_content img{width: 100%;}
.container .envio .envio_content ul {
    width: 100%;
}

.container .garan {
    width: 100%;
    background: url("../images/garan.jpg") no-repeat top left/cover;
    overflow: hidden;
}
.container .garan .garan_content {
    width: 52%;
    float: right;
    padding: 30px 0 24px 0;
    box-sizing: border-box;
    line-height: 23px;

}
.container .garan .garan_content p {
   margin-top: 20px;
}
.container .garan .garan_content p:nth-child(3) span {
    display: block;
    font-size: 17px;
    font-weight: 600;
}
.container .pf {
    width: 100%;
    background: url("../images/pf.jpg") no-repeat right top;
    background-size: cover;
}
.container .pf .f_con {
    width: 50%;
    padding: 17px 0 36px 28px;
    box-sizing: border-box;
    line-height: 21px;
}
.container .pf .f_con p:first-child .title {
    font-size: 36px;
    line-height: 5px;
    color: #c83443;
}
.container .pf .f_con p:first-child .fr {
    margin-top: 20px;
}
.container .pf .f_con p span {
    display: block;
    font-size: 18px;
    font-weight: 600;
}
.container .pf .f_con p  {
    margin-top: 20px;
}
.container .coment  {
   width: 100%;
    position: relative;
    padding-bottom:  100px;
    box-sizing: border-box;
}
.container .coment .com_bg {
    width: 100%;
}
.container .coment .com_bg  img {
    width: 100%;
    vertical-align: middle;
}
.container .coment  .com_con {
    position: absolute;
    top: 245px;
    left: 120px;
}
.container .coment  .com_con .f_title {
    margin-bottom: 20px;
}
.container .coment  .com_con img {
    width: 100%;
}
.container .other {
    width: 100%;
    padding: 0 20px 90px 20px;
    text-align: center;
    box-sizing: border-box;
}
.container .other p {
    margin-bottom: 20px;
    font-size: 36px;
    line-height: 9px;
    letter-spacing: 0px;
    color: #1e1e1e;
    display: none;
}
.container .other .o_pro {
    width: 100%;
    margin-top: 10px;

    flex-wrap: wrap;

}
.container .other .o_pro li {
    width: 22%;
    margin: 10px 10px 15px 0;
    border: solid 1px #1e1e1e;
    box-sizing: border-box;
    float: left;
}
.container .other .o_pro li img{
    width: 100%;
    vertical-align: middle;
}
.p_img{display: none;}
@media  screen and (max-width: 768px) {
    .container {
        width: 100%;
    }
    .container .header {
        width: 100%;
    }
    .container .header ul li:first-child {
        display: none;
    }
    .container .product .p_right ul li {
        margin-top: 20px;
    }
    .container .product .p_left {
        margin-top: 55px;
    }
    .container .desc .desc_con {
        padding: 40px 20px 26px 22px;
        font-size: 12px;
    }
    .container .envio .envio_content {
        font-size: 12px;
        padding: 34px 10px 39px 20px;
        line-height: 20px;
    }

    .container .garan .garan_content {
        line-height: 18px;
        font-size: 12px;
        width: 52%;
        padding: 18px 10px 39px 20px;
    }
    .container .pf .f_con {
        font-size: 12px;
        padding: 24px 0 26px 20px;
        width: 50%;
    }
    .container .pf .f_con p {
        margin-top: 13px;
    }
    .container .other {
        margin-top: 530px;
    }
    .container .product .p_left .p_big{height: 270px;overflow: hidden;}
    .container .product .p_left .p_big img{width: 100%;}
    .container .product .p_left .p_sm{height: 279px;}
}
@media only screen and (max-width: 481px) {
    .container{
        width: 100%;
    }
    .container .header {
        padding: 10px 30px;
        box-sizing: border-box;
    }
    .container .header ul {
        flex-wrap: wrap;
    }
    .container .header ul li .search {
        width: 268px;
    }
    .container .header ul li:nth-child(3),.header li:nth-child(4) {
        margin-top: 5px;
    }
    .container .header ul li span {
        font-size: 14px;
    }
    .container .product {
        flex-wrap: wrap;
    }

    .container .product .p_left {
        width: 100%;
    }
    .container .product .p_right ul li {
        width: 94%;
    }
    .container .product .p_right{        padding: 10px;width: 100%;}
    .container .product .p_right p {
        width: 100%;
        font-size: 14px;
        margin-top: 30px;
    }
    .container .product .p_right .fr {
        margin-top: 12px;
    }
    .container .product .p_right ul .buy_btn {
        margin-left: 10px;
    }
    .container .desc {
        margin: 10px 0 10px 0;
        background: none;
    }
    .container .desc .desc_con {
        width: 100%;
    }
    .container .desc .desc_con ul li span {
        font-size: 14px;
    }
    .container .envio {
        background: none;
    }
    .container .envio .envio_content {
        width: 100%;
    }
    .container .garan {
        background: none;
    }
    .container .garan .garan_content {
        width: 100%;
        padding: 20px 10px 15px 20px;
        box-sizing: border-box;
    }
    .container .garan .garan_content p:nth-child(3) span {
        font-size: 14px;
    }
    .container .pf {
        background: none;
    }
    .container .pf .f_con {
        width: 100%;
        padding: 20px 10px 15px 20px;
        box-sizing: border-box;
    }
    .container .pf .f_con p span {
        font-size: 14px;
    }
    .container .coment .com_bg img {
        display: none;
    }
    .container .coment .com_con {
        top: 0;
        left: 0;
        padding: 20px 10px 15px 20px;
        box-sizing: border-box;
    }
    .container .other {
        margin-top: 350px;
        padding-bottom: 10px;
    }
    .container .other p {
        font-size: 16px;
    }
    .container .other .o_pro {
        display: flex;
        flex-wrap: wrap;
    }
    .container .product .p_left .p_big{height: 268px;overflow: hidden;}
    .container .product .p_left .p_sm{height: 274px;}

}
/*video*/
.video{width: 100%;}
.video-wrap{margin: auto;width: 76%;}
.video-container{
    width: 100%;
    height: 486px;
    background-size: 100% auto;
    background-color: black;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
}
.video-container .btn{
    width: 68px;height: 48px;background:#202120;border-radius: 8px;  display: flex;
    align-items: center;
    justify-content: center;
}
.logo{text-align: right;margin-bottom: 20px;}
.video-container .btn img{width: 20px;}
.video-container:hover .btn{background: #c81c20;}
.video-wrap p{font-size: 30px;font-weight: 600;margin: 30px 0;}
@media only screen and (max-width: 768px){
    .video-wrap{width: 100%;}
}

